[dev]
mongo.user = "aon_demo"
mongo.pass = "7Aj2Cke7RYbAzpsy"
mongo.host = "127.0.0.1"
mongo.port = 27017
mongo.db = "aon_demo"

[test]
mongo.user = "aon_demo"
mongo.pass = "7Aj2Cke7RYbAzpsy"
mongo.host = "18.167.203.17"
mongo.port = 27017
mongo.db = "aon_demo"

[prod]
mongo.user = "aon_demo"
mongo.pass = "7Aj2Cke7RYbAzpsy"
mongo.host = "aon-app-server-db"
mongo.port = 27017
mongo.db = "aon_demo"